package _03_无线循环;

public class Test {
    public static void main(String[] args) {
        /**
         * for 无线循环
         * for(;;){
         *     循环体
         * }
         *
         * while(true){
         *     循环体
         * }
         */

//        for (;;){
//            System.out.println("你好");
//        }

        while (true){
            System.out.println("你好");
        }
    }
}
